body{

 background: #fff;
 color: #000;
 width: 100%;


}

* {
  padding: 0;
  margin: 0;
}

h1{

	font-size: 32px;
	font-family: sans-serif;
  text-align: center;
}

h2{
    font-size: 24px;
	font-family: sans-serif;
	

}
h3{

	font-size: 21px;
}

a{
	color: #000;
}
p{

	  margin-top: 0;
    margin-bottom: 1em;
    font-size: 1em;
    font-family: sans-serif;
    font-family: "AvenirNext","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.7;

}
img{
  object-fit: cover;
  max-width:100%;
  max-height:100%;
}

.logo {
  margin-top: 5%;
  width: auto;
  max-width: 25%;
    text-align: center;

}  

.logo-fibras {
  background-image: url('https://nanycan.com/img/fibras-3.png');
  
  width: auto;
  max-width: 100%;
    text-align: center;
    background-size: cover;

} 

.logo-fibras2 {
  
  width: auto;
  max-width: 25%;
    text-align: center;

}  

.formulario-fibras{

border: 1px solid #e59b52; 
padding: 15px;
border-radius:8px;
} 

.form-fibras{
  
max-width: 25%; 
margin: 0 auto; 
margin-top:2%;
} 
.form-fibras3{
  width: 50%;
  
}

.cabecera {
  width: 100%;
  height: 220px;
   width: 100%;
   height: auto;
   text-align: center;
   margin-top:0px !important;
}

.title{
	margin:20 0px;
}

#social-bar{
  float: right;
  width: auto;
}

.social-icon {
	text-align: right;
	margin-right: 5px;
  color: #000 !important;
}

.llamar {
  text-align: right;
  margin-right: 40px;
}

#menu {
  background: #fdb9ee;
  color: #000 !important;
}

#principal{
  margin-top: 100px;
}

.formulario{
  width: 100%;
 background: #fdb9ee30;
 
}

.todo{
 width: auto;
 margin:0 auto;
}


@media only screen and (max-width : 900px) {
 .form-fibras{
  
max-width: 80%; 
margin: 0 auto; 
margin-top:2%;
} 
.form-fibras3{
  width: 90%;
  margin:0 auto;
}

}